# Package org.w3c.dom.ranges

- Interface Summary
  Interface | Description
  --- | ---
  DocumentRange | See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.
  Range | See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.

- Exception Summary
  Exception | Description
  --- | ---
  RangeException | Range operations may throw a `RangeException` as specified in their method descriptions.

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.